Skip site navigation (1) Skip section navigation (2)

pginstaller - pginst: Change 'do not use FAT' warning to 'cannot use

From: dpage(at)pgfoundry(dot)org (User Dpage)
To: pgsql-committers(at)postgresql(dot)org
Subject: pginstaller - pginst: Change 'do not use FAT' warning to 'cannot use
Date: 2004-08-10 11:38:59
Message-ID: 20040810113859.9696FBD2FE0@pgfoundry.org (view raw or flat)
Thread:
Lists: pgsql-committers
Log Message:
-----------
Change 'do not use FAT' warning to 'cannot use FAT'

Modified Files:
--------------
    pginst/txt:
        welcome.rtf (r1.5 -> r1.6)
        (http://cvs.pgfoundry.org/cgi-bin/cvsweb.cgi/pginstaller/pginst/txt/welcome.rtf.diff?r1=1.5&r2=1.6)

pgsql-committers by date

Next:From: Fabien COELHODate: 2004-08-10 15:55:17
Subject: Re: pgsql-server: PostgreSQL extension makefile framework
Previous:From: User DpageDate: 2004-08-10 08:16:08
Subject: pginstaller - pginst: limit the list of encodings to those found in

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group